@charset "UTF-8";
/* CSS Document */

*  { 

	padding : 0px ;
 	margin : 0px ;
 	font-weight:normal;
 	box-sizing: border-box;

 	 }


img {


	max-width: 1400px;
    width: 100%;
    margin: 0 auto;
    display: block;


}


.sp {


	max-width: 480px!important;
    width: 100%;
    margin: 0 auto;
    display: block;


}
